Subject: Re: Case sensitive filenames
From: [email-masked] (Geoffrey Noer)

27 Jan 1998 19:56:14 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked] (Daniel P. Kionka)
Cc: [email-masked]

Daniel P. Kionka wrote:
[...]
> I am glad you have a #1 goal of helping port UNIX programs.  But you
> need a #2 goal of making it Windows-friendly.  I used MKS Toolkit before
> gnu-win, and I never had problems with text files or filename case.  Why
> can't making it work as well as MKS Toolkit be a goal?

This is in fact the case.  Pretty much anything we can do to improve ease
of use under Win32 that doesn't break Unix compatibility is a good thing.
Changing glob/readline to make it match in a case-insensitive manner
may fit that category.  But I haven't thought through the implications
of doing this yet...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".